<div #mainDiv [ngClass]="(currentPlataform === plataform.Desktop)?'main-div':'main-div-with-background'">
    <div *ngIf="currentPlataform === plataform.Desktop">
        <img class = 'main-img' src="assets/Images/rodape-desktop.jpg">
    </div>
    <div class = 'info-div'>
        <p>João Victor Cardoso de Lima</p>
        <p>jvcl@hotmail.com.br</p>
        <p>(31) 9 7154-1754</p>
        <p>CEFET MG</p>
    </div>
</div>